How to install libluajit-5.1-dev on Debian 9 (Stretch)